package com.hh.lib_ampe.listenr;

/**
 * Description: $
 *
 * @author xwh
 * time 2024/8/23
 **/
public interface MiniProgramResultListener {
        void onInitApplet();
        void onInitAppletFailed(String code, String msg);

        void onStartApplet();
        void onStartAppletSuccess();
        void onStartAppletFailed(String code, String msg);
}
